//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Linq
{
    using System;
    using System.Collections.Generic;
    
    public partial class Product
    {
        public int Product_ID { get; set; }
        public string Product_Name { get; set; }
        public string Manufacturer { get; set; }
        public decimal Price { get; set; }
        public int Product_Type { get; set; }
    
        public virtual ProductType ProductType { get; set; }
    }
}
